function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("ss-status-test-rcvd","total");
x.t("indicated","statistics");
x.t("available","messages");
x.t("prohibited","messages");
x.t("isdn","user");
x.t("counters","statistics");
x.t("clear","command");
x.t("sccp-msg-toolarge-segment","total");
x.t("intended","local");
x.t("sccp-prohibit-msg-rcvd","total");
x.t("description","data");
x.t("sccp-hop-counter-violation","total");
x.t("table","counter");
x.t("instance","type");
x.t("instance","information");
x.t("events","time");
x.t("variables","supported");
x.t("(sccp)","function");
x.t("sccp-rtf-notrans-addr-specific","total");
x.t("user","part");
x.t("sccp-err-msg-rcvd","total");
x.t("sccp-reason-unknown","total");
x.t("ssp-txed","total");
x.t("sccp-rtf-notrans-addr-nature","total");
x.t("sccp-syntax-error","total");
x.t("handled","subsystem");
x.t("sccp-routing-fail-invalid-ins-routing-req","total");
x.t("ss-congested-txed","total");
x.t("timer","expired");
x.t("timer","received");
x.t("sccp-class-1-sent","total");
x.t("type","ssa-txed");
x.t("type","often");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","int32");
x.t("type","roll-over");
x.t("sccp-ludt-sent","total");
x.t("sccp-cr-sent","total");
x.t("basic","connectionless");
x.t("sccp-dt1-sent","total");
x.t("times","thesccp");
x.t("missing","isni");
x.t("time","important");
x.t("reset","request");
x.t("reset","occurred");
x.t("reset","following");
x.t("sccp-routing-fail-isni-identify-network","total");
x.t("total","reset");
x.t("total","connection");
x.t("total","error");
x.t("total","unit");
x.t("total","long");
x.t("total","number");
x.t("total","extended");
x.t("signalling","connection");
x.t("connection","confirm");
x.t("connection","messages");
x.t("connection","control");
x.t("connection","refuse");
x.t("connection","refusal");
x.t("unknown","reasons");
x.t("ssa-txed","total");
x.t("ss-oos-grant-rcvd","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("disconnect","request");
x.t("command","performed");
x.t("sccp-cc-sent","total");
x.t("sccp-prohibit","messages");
x.t("counter","type");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("counter","violation");
x.t("indicates","single");
x.t("status","test");
x.t("sccp-rtf-ssn-fail","total");
x.t("sccp-rsr-msg-sent","total");
x.t("sccp-inactivity-rcv-tmr-expired","total");
x.t("track","particular");
x.t("during","reassembly");
x.t("sccp-reassem-err-space","total");
x.t("sccp-udts-sent","total");
x.t("sccp-xudts-sent","total");
x.t("endpoint","int32");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("ss-status-test-txed","total");
x.t("due","missing");
x.t("due","unknown");
x.t("due","disconnect");
x.t("due","network");
x.t("due","constraints");
x.t("due","congestion");
x.t("due","syntax");
x.t("due","hop");
x.t("due","redundant");
x.t("due","segmentation");
x.t("due","invalid");
x.t("due","failure");
x.t("due","service");
x.t("due","translation");
x.t("network","identification");
x.t("network","failure");
x.t("sccp-provider-ini-rel","total");
x.t("sccp-class-1-rcvd","total");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("large","segmentation");
x.t("sccp-ludt-rcvd","total");
x.t("sccp-cr-rcvd","total");
x.t("reasons","reasons");
x.t("reasons","specified");
x.t("sccp-dt1-rcvd","total");
x.t("test","messages");
x.t("specified","table");
x.t("constraints","isni");
x.t("sccp-ludts-sent","total");
x.t("common","schema");
x.t("sccp-udt-sent","total");
x.t("sccp-xudt-sent","total");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("part","(sccp)");
x.t("part","(mtp)");
x.t("part","(isup)");
x.t("provider","initiated");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("sccp-cc-rcvd","total");
x.t("representative","single");
x.t("restart","clear");
x.t("sccp-rtf-netw-conges","total");
x.t("expired","message");
x.t("expired","sccp");
x.t("sccp-rsr-msg-rcvd","total");
x.t("sccp-rel-compl-supv-fail","total");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","specific");
x.t("address","int32");
x.t("address","translation");
x.t("sccp-udts-rcvd","total");
x.t("sccp-xudts-rcvd","total");
x.t("confirm","messages");
x.t("string","syntax");
x.t("segment","sequence");
x.t("local","subsystems");
x.t("inactivity","timer");
x.t("inactivity","test");
x.t("request","messages");
x.t("request","sccp");
x.t("failed","due");
x.t("failed","segment");
x.t("failed","message");
x.t("failed","memory/space");
x.t("failed","reassembly");
x.t("congestion","subsystem");
x.t("congestion","int32");
x.t("sccp-cref-sent","total");
x.t("sccp-routing-fail-invalid-isni-routing-req","total");
x.t("supported","sccp");
x.t("point","code");
x.t("error","messages");
x.t("error","message");
x.t("error","occurred");
x.t("sccp-ludts-rcvd","total");
x.t("sccp-unequipped-user","total");
x.t("sccp-congested-msg-rcvd","total");
x.t("supervisor","endpoint");
x.t("syntax","bulk");
x.t("syntax","error");
x.t("syntax","described");
x.t("ss-oos-grant-txed","total");
x.t("sccp-rtf-ssn-conges","total");
x.t("sccp-udt-rcvd","total");
x.t("sccp-xudt-rcvd","total");
x.t("intermediate","signaling");
x.t("messages","handled");
x.t("messages","message");
x.t("messages","received");
x.t("messages","requiring");
x.t("messages","sent");
x.t("unit","data");
x.t("long","unit");
x.t("unequipped","users");
x.t("number","times");
x.t("number","sccp-prohibit");
x.t("number","expired");
x.t("number","unequipped");
x.t("number","messages");
x.t("number","failure");
x.t("number","subsystem");
x.t("number","sccp");
x.t("number","int32");
x.t("number","routing");
x.t("control","part");
x.t("incremental","data");
x.t("function","counter");
x.t("function","due");
x.t("function","failed");
x.t("function","int32");
x.t("function","routing");
x.t("function","released");
x.t("thesccp","routing");
x.t("particular","events");
x.t("chapter","important");
x.t("hop","counter");
x.t("congested","messages");
x.t("congested","sccp");
x.t("types","statistics");
x.t("format","string");
x.t("format","messages");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("release","occurred");
x.t("sccp-segmentation-fail","total");
x.t("redundant","isni");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("segmentation","int32");
x.t("segmentation","procedure");
x.t("sccp-total-msgs-handled","total");
x.t("sccp-cref-rcvd","total");
x.t("code","unavailable");
x.t("invalid","instance");
x.t("invalid","intermediate");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("statistic","int32");
x.t("often","used");
x.t("ss-prohibit-rcvd","total");
x.t("sccp-total-msgs-handl-local-ss","total");
x.t("signaling","network");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("message","counter");
x.t("message","large");
x.t("message","transfer");
x.t("message","int32");
x.t("extended","unit");
x.t("upon","counter");
x.t("sccp-total-msgs-req-gtt","total");
x.t("identification","information");
x.t("identification","(isni)");
x.t("occurred","during");
x.t("occurred","int32");
x.t("sccp-routing-fail-isni-constrained-routing","total");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("failure","congestion");
x.t("failure","point");
x.t("failure","subsystem");
x.t("failure","sccp");
x.t("failure","int32");
x.t("memory/space","error");
x.t("value","representative");
x.t("ss-oos-req-rcvd","total");
x.t("specific","type");
x.t("specific","address");
x.t("specific","number");
x.t("refuse","messages");
x.t("(mtp)","isdn");
x.t("(isup)","received");
x.t("(isup)","sent");
x.t("cumulative","reset");
x.t("subsystem","available");
x.t("subsystem","prohibited");
x.t("subsystem","intended");
x.t("subsystem","status");
x.t("subsystem","congested");
x.t("subsystem","specific");
x.t("subsystem","int32");
x.t("subsystem","service");
x.t("isni","network");
x.t("isni","information");
x.t("considered","standards-based");
x.t("systems","tel");
x.t("sccp","inactivity");
x.t("sccp","supervisor");
x.t("sccp","messages");
x.t("sccp","function");
x.t("sccp","schema");
x.t("sccp","data");
x.t("sccp","int32");
x.t("sccp","service");
x.t("sccp","class");
x.t("sequence","during");
x.t("transfer","part");
x.t("data","type");
x.t("data","messages");
x.t("data","format");
x.t("data","cumulatively");
x.t("data","service");
x.t("noted","following");
x.t("information","routing");
x.t("information","int32");
x.t("received","signalling");
x.t("received","congested");
x.t("received","sccp");
x.t("received","int32");
x.t("sccp-routing-fail-redundant-isni-routing-req","total");
x.t("sccp-inactivity-test-received","total");
x.t("fax","408-527-0883");
x.t("int32","ss-status-test-rcvd");
x.t("int32","sccp-msg-toolarge-segment");
x.t("int32","sccp-prohibit-msg-rcvd");
x.t("int32","sccp-hop-counter-violation");
x.t("int32","sccp-rtf-notrans-addr-specific");
x.t("int32","sccp-err-msg-rcvd");
x.t("int32","sccp-reason-unknown");
x.t("int32","ssp-txed");
x.t("int32","sccp-rtf-notrans-addr-nature");
x.t("int32","sccp-syntax-error");
x.t("int32","sccp-routing-fail-invalid-ins-routing-req");
x.t("int32","ss-congested-txed");
x.t("int32","sccp-class-1-sent");
x.t("int32","sccp-ludt-sent");
x.t("int32","sccp-cr-sent");
x.t("int32","sccp-dt1-sent");
x.t("int32","sccp-routing-fail-isni-identify-network");
x.t("int32","ss-oos-grant-rcvd");
x.t("int32","sccp-cc-sent");
x.t("int32","sccp-rtf-ssn-fail");
x.t("int32","sccp-rsr-msg-sent");
x.t("int32","sccp-inactivity-rcv-tmr-expired");
x.t("int32","sccp-reassem-err-space");
x.t("int32","sccp-udts-sent");
x.t("int32","sccp-xudts-sent");
x.t("int32","ss-status-test-txed");
x.t("int32","sccp-provider-ini-rel");
x.t("int32","sccp-class-1-rcvd");
x.t("int32","sccp-ludt-rcvd");
x.t("int32","sccp-cr-rcvd");
x.t("int32","sccp-dt1-rcvd");
x.t("int32","sccp-ludts-sent");
x.t("int32","sccp-udt-sent");
x.t("int32","sccp-xudt-sent");
x.t("int32","sccp-cc-rcvd");
x.t("int32","sccp-rtf-netw-conges");
x.t("int32","sccp-rsr-msg-rcvd");
x.t("int32","sccp-rel-compl-supv-fail");
x.t("int32","sccp-udts-rcvd");
x.t("int32","sccp-xudts-rcvd");
x.t("int32","sccp-cref-sent");
x.t("int32","sccp-routing-fail-invalid-isni-routing-req");
x.t("int32","sccp-ludts-rcvd");
x.t("int32","sccp-unequipped-user");
x.t("int32","sccp-congested-msg-rcvd");
x.t("int32","ss-oos-grant-txed");
x.t("int32","sccp-rtf-ssn-conges");
x.t("int32","sccp-udt-rcvd");
x.t("int32","sccp-xudt-rcvd");
x.t("int32","sccp-segmentation-fail");
x.t("int32","sccp-total-msgs-handled");
x.t("int32","sccp-cref-rcvd");
x.t("int32","important");
x.t("int32","ss-prohibit-rcvd");
x.t("int32","sccp-total-msgs-handl-local-ss");
x.t("int32","sccp-total-msgs-req-gtt");
x.t("int32","sccp-routing-fail-isni-constrained-routing");
x.t("int32","ss-oos-req-rcvd");
x.t("int32","data");
x.t("int32","sccp-routing-fail-redundant-isni-routing-req");
x.t("int32","sccp-inactivity-test-received");
x.t("int32","sccp-class-0-sent");
x.t("int32","ss-congested-rcvd");
x.t("int32","sccp-rel-disconn-req-rx");
x.t("int32","sccp-rtf-netwfail-pc-unavail");
x.t("int32","sccp-reassem-err-timer");
x.t("int32","ssa-rcvd");
x.t("int32","sccp-class-0-rcvd");
x.t("int32","sccp-reassem-err-sequence");
x.t("int32","sccp-provider-ini-reset");
x.t("int32","sccp-err-msg-sent");
x.t("int32","sccp-inactivity-test-sent");
x.t("int32","ss-oos-req-txed");
x.t("grant","messages");
x.t("routing","failed");
x.t("routing","request");
x.t("unavailable","int32");
x.t("sccp-class-0-sent","total");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("procedure","failure");
x.t("global","address");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("requiring","global");
x.t("users","sccp");
x.t("ss-congested-rcvd","total");
x.t("connectionless","messages");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("sccp-rel-disconn-req-rx","total");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","restart");
x.t("service","provider");
x.t("service","request");
x.t("service","messages");
x.t("service","schema");
x.t("service","grant");
x.t("sequenced","connection");
x.t("sequenced","connectionless");
x.t("sccp-rtf-netwfail-pc-unavail","total");
x.t("sccp-reassem-err-timer","total");
x.t("class","basic");
x.t("class","sequenced");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","sccp");
x.t("statistics","int32");
x.t("ssa-rcvd","total");
x.t("translation","address");
x.t("translation","specific");
x.t("translation","int32");
x.t("reassembly","timer");
x.t("reassembly","counter");
x.t("initiated","reset");
x.t("initiated","release");
x.t("performed","statistics");
x.t("(isni)","information");
x.t("violation","message");
x.t("sccp-class-0-rcvd","total");
x.t("released","due");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","signalling");
x.t("sent","sccp");
x.t("sent","int32");
x.t("sccp-reassem-err-sequence","total");
x.t("sccp-provider-ini-reset","total");
x.t("subsystems","int32");
x.t("refusal","messages");
x.t("sccp-err-msg-sent","total");
x.t("sccp-inactivity-test-sent","total");
x.t("18,446,744,073,709,551,615","counter");
x.t("ss-oos-req-txed","total");
}
